Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.aries-deployer
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.ar
 ies.builder,org.osgi.framework,org.apache.geronimo.kernel,org.apache.
 geronimo.aries,org.apache.geronimo.deployment,org.apache.geronimo.ker
 nel.repository,org.apache.geronimo.kernel.config
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

